.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.102144px;}
.ls3b{letter-spacing:-0.095760px;}
.ls4a{letter-spacing:-0.089376px;}
.ls3d{letter-spacing:-0.086184px;}
.ls8{letter-spacing:-0.084168px;}
.ls3a{letter-spacing:-0.082992px;}
.ls38{letter-spacing:-0.073416px;}
.ls42{letter-spacing:-0.063840px;}
.ls49{letter-spacing:-0.060648px;}
.lsd{letter-spacing:-0.060120px;}
.ls44{letter-spacing:-0.051072px;}
.ls24{letter-spacing:-0.050400px;}
.ls48{letter-spacing:-0.047880px;}
.ls13{letter-spacing:-0.036000px;}
.ls2d{letter-spacing:-0.031920px;}
.ls12{letter-spacing:-0.028800px;}
.ls4f{letter-spacing:-0.026400px;}
.ls34{letter-spacing:-0.025536px;}
.ls19{letter-spacing:-0.025200px;}
.ls43{letter-spacing:-0.022344px;}
.ls17{letter-spacing:-0.021600px;}
.ls4c{letter-spacing:-0.019200px;}
.ls29{letter-spacing:-0.019152px;}
.ls1b{letter-spacing:-0.018000px;}
.ls4e{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.016032px;}
.ls18{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.010800px;}
.ls27{letter-spacing:-0.009576px;}
.ls22{letter-spacing:-0.007200px;}
.ls4d{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.004008px;}
.ls1f{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.006384px;}
.ls21{letter-spacing:0.007200px;}
.ls50{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.016776px;}
.ls15{letter-spacing:0.018000px;}
.ls0{letter-spacing:0.023976px;}
.ls9{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.044088px;}
.ls2{letter-spacing:0.047952px;}
.lsc{letter-spacing:0.048096px;}
.ls37{letter-spacing:0.079800px;}
.ls20{letter-spacing:0.082800px;}
.ls30{letter-spacing:0.082992px;}
.ls32{letter-spacing:0.095760px;}
.ls2b{letter-spacing:0.137256px;}
.ls45{letter-spacing:0.849072px;}
.ls35{letter-spacing:0.852264px;}
.ls26{letter-spacing:0.855456px;}
.ls2f{letter-spacing:0.858648px;}
.ls3f{letter-spacing:0.861840px;}
.ls3e{letter-spacing:0.868224px;}
.ls31{letter-spacing:0.871416px;}
.ls2e{letter-spacing:0.877800px;}
.ls41{letter-spacing:0.880992px;}
.ls28{letter-spacing:0.884184px;}
.ls36{letter-spacing:0.887376px;}
.ls46{letter-spacing:0.890568px;}
.ls39{letter-spacing:0.893760px;}
.ls33{letter-spacing:0.896952px;}
.ls2c{letter-spacing:0.900144px;}
.ls2a{letter-spacing:0.906528px;}
.ls47{letter-spacing:0.909720px;}
.ls10{letter-spacing:0.925200px;}
.ls1d{letter-spacing:0.957600px;}
.ls1a{letter-spacing:0.961200px;}
.ls23{letter-spacing:0.964800px;}
.ls1e{letter-spacing:0.968400px;}
.ls1c{letter-spacing:0.975600px;}
.ls14{letter-spacing:0.990000px;}
.ls16{letter-spacing:0.997200px;}
.ls25{letter-spacing:1.078152px;}
.lse{letter-spacing:1.168272px;}
.ls4{letter-spacing:1.296000px;}
.ls5{letter-spacing:1.560168px;}
.lsf{letter-spacing:229.670784px;}
.sc_{text-shadow:none;}
.sc5{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc4{text-shadow:-0.015em 0 rgb(245,25,35),0 0.015em rgb(245,25,35),0.015em 0 rgb(245,25,35),0 -0.015em  rgb(245,25,35);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(154,51,101),0 0.015em rgb(154,51,101),0.015em 0 rgb(154,51,101),0 -0.015em  rgb(154,51,101);}
.sc3{text-shadow:-0.015em 0 rgb(232,100,0),0 0.015em rgb(232,100,0),0.015em 0 rgb(232,100,0),0 -0.015em  rgb(232,100,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc5{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(245,25,35);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(154,51,101);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(232,100,0);text-shadow:none;}
}
.ws1e{word-spacing:-0.180360px;}
.ws4{word-spacing:-0.156576px;}
.ws23{word-spacing:-0.146832px;}
.wsc{word-spacing:-0.108216px;}
.ws29{word-spacing:-0.105336px;}
.wsb{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.096192px;}
.ws2e{word-spacing:-0.089376px;}
.ws9{word-spacing:-0.088176px;}
.ws7{word-spacing:-0.060120px;}
.wsa{word-spacing:-0.056112px;}
.ws6{word-spacing:-0.044088px;}
.ws42{word-spacing:-0.019200px;}
.ws44{word-spacing:-0.016800px;}
.ws36{word-spacing:-0.015960px;}
.ws3f{word-spacing:-0.012000px;}
.ws40{word-spacing:-0.009600px;}
.ws43{word-spacing:-0.007200px;}
.ws41{word-spacing:-0.004800px;}
.ws3e{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws45{word-spacing:0.002400px;}
.ws3d{word-spacing:0.004800px;}
.ws1{word-spacing:0.005592px;}
.ws21{word-spacing:0.009576px;}
.ws38{word-spacing:0.012768px;}
.ws25{word-spacing:0.022344px;}
.ws8{word-spacing:0.024048px;}
.ws3b{word-spacing:0.041496px;}
.ws22{word-spacing:0.044688px;}
.ws13{word-spacing:0.046800px;}
.ws24{word-spacing:0.051072px;}
.ws11{word-spacing:0.054000px;}
.ws2a{word-spacing:0.054264px;}
.ws1f{word-spacing:0.056112px;}
.ws31{word-spacing:0.057456px;}
.ws3{word-spacing:0.057600px;}
.ws3a{word-spacing:0.060648px;}
.ws2f{word-spacing:0.063840px;}
.ws20{word-spacing:0.067032px;}
.ws18{word-spacing:0.068400px;}
.ws37{word-spacing:0.070224px;}
.ws2d{word-spacing:0.073416px;}
.ws1a{word-spacing:0.075600px;}
.ws33{word-spacing:0.076608px;}
.ws1c{word-spacing:0.079200px;}
.ws28{word-spacing:0.079800px;}
.ws12{word-spacing:0.082800px;}
.ws34{word-spacing:0.082992px;}
.ws32{word-spacing:0.086184px;}
.ws19{word-spacing:0.086400px;}
.ws35{word-spacing:0.089376px;}
.ws1b{word-spacing:0.090000px;}
.ws26{word-spacing:0.092568px;}
.wsf{word-spacing:0.093600px;}
.ws15{word-spacing:0.097200px;}
.ws17{word-spacing:0.100800px;}
.ws14{word-spacing:0.104400px;}
.ws16{word-spacing:0.108000px;}
.ws10{word-spacing:0.111600px;}
.wse{word-spacing:0.118800px;}
.wsd{word-spacing:0.127368px;}
.ws1d{word-spacing:0.133200px;}
.ws27{word-spacing:0.146832px;}
.ws0{word-spacing:0.159840px;}
.ws2c{word-spacing:0.239400px;}
.ws2b{word-spacing:0.255360px;}
.ws3c{word-spacing:0.290472px;}
.ws30{word-spacing:0.303240px;}
.ws39{word-spacing:0.316008px;}
._0{margin-left:-1.018032px;}
._1{width:1.158312px;}
._3{width:45.540000px;}
._24{width:48.336000px;}
._2{width:80.390520px;}
._1a{width:154.371504px;}
._a{width:202.548360px;}
._1c{width:205.328592px;}
._1d{width:226.210656px;}
._21{width:230.449632px;}
._b{width:234.384264px;}
._20{width:235.646208px;}
._19{width:239.163792px;}
._6{width:245.120064px;}
._1b{width:249.927216px;}
._9{width:256.359096px;}
._11{width:276.114384px;}
._15{width:278.389680px;}
._14{width:285.811680px;}
._13{width:300.708744px;}
._f{width:309.849528px;}
._18{width:315.560016px;}
._5{width:323.761368px;}
._7{width:335.523888px;}
._22{width:340.509792px;}
._12{width:348.651480px;}
._8{width:366.303240px;}
._d{width:378.130704px;}
._1f{width:383.030424px;}
._4{width:405.695712px;}
._16{width:412.508544px;}
._23{width:416.287872px;}
._c{width:422.221800px;}
._17{width:426.955536px;}
._1e{width:436.626192px;}
._e{width:1354.432632px;}
._10{width:1671.599328px;}
.fc6{color:rgb(51,51,51);}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(245,25,35);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(154,51,101);}
.fc3{color:rgb(232,100,0);}
.fs9{font-size:16.080000px;}
.fs8{font-size:18.000000px;}
.fs5{font-size:19.920000px;}
.fsa{font-size:24.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.563574px;}
.y3{bottom:30.399675px;}
.y64{bottom:153.217718px;}
.y67{bottom:228.122969px;}
.y66{bottom:244.993786px;}
.y42{bottom:254.248280px;}
.y41{bottom:260.321853px;}
.y65{bottom:260.322065px;}
.y63{bottom:311.225238px;}
.y3d{bottom:315.850028px;}
.y62{bottom:328.480957px;}
.y40{bottom:342.072225px;}
.y61{bottom:345.833562px;}
.y3f{bottom:359.424830px;}
.y60{bottom:363.089282px;}
.y3e{bottom:376.680549px;}
.y3c{bottom:378.126600px;}
.y5f{bottom:380.345002px;}
.yad{bottom:380.729490px;}
.yac{bottom:396.925255px;}
.y5e{bottom:397.697607px;}
.yab{bottom:410.036112px;}
.y3b{bottom:410.133480px;}
.y5d{bottom:414.953326px;}
.y37{bottom:421.315306px;}
.yaa{bottom:423.146969px;}
.y3a{bottom:427.389199px;}
.y5c{bottom:432.305931px;}
.ya9{bottom:434.715373px;}
.y39{bottom:444.741804px;}
.ya8{bottom:447.826230px;}
.y5b{bottom:449.561651px;}
.y59{bottom:449.565347px;}
.y5a{bottom:456.791903px;}
.ya7{bottom:459.394633px;}
.y38{bottom:461.997524px;}
.y36{bottom:463.443735px;}
.y58{bottom:466.821066px;}
.ya6{bottom:472.505490px;}
.y31{bottom:481.374600px;}
.y57{bottom:484.173671px;}
.ya5{bottom:485.616348px;}
.y35{bottom:490.534044px;}
.ya4{bottom:498.823608px;}
.y56{bottom:501.429391px;}
.y34{bottom:507.789763px;}
.ya3{bottom:512.705692px;}
.ya2{bottom:512.706039px;}
.y55{bottom:518.781996px;}
.y33{bottom:525.142368px;}
.ya1{bottom:529.769087px;}
.y54{bottom:536.037716px;}
.y32{bottom:542.398088px;}
.y30{bottom:543.843978px;}
.y96{bottom:547.507306px;}
.y53{bottom:553.293435px;}
.y95{bottom:563.606667px;}
.y2c{bottom:570.162095px;}
.y52{bottom:570.646040px;}
.y2f{bottom:576.236471px;}
.y94{bottom:579.802432px;}
.y51{bottom:587.901760px;}
.y2e{bottom:593.492191px;}
.y93{bottom:595.998196px;}
.y50{bottom:605.254365px;}
.y2d{bottom:610.747911px;}
.y2b{bottom:612.193961px;}
.y4f{bottom:622.510085px;}
.y91{bottom:628.389726px;}
.y92{bottom:634.848751px;}
.y26{bottom:637.837255px;}
.y4e{bottom:639.765804px;}
.y90{bottom:644.489087px;}
.y2a{bottom:644.585972px;}
.y4d{bottom:657.118409px;}
.y8f{bottom:660.684852px;}
.y29{bottom:661.841692px;}
.y4c{bottom:674.374129px;}
.y8d{bottom:676.880616px;}
.y27{bottom:679.194297px;}
.y25{bottom:680.640348px;}
.y28{bottom:686.424549px;}
.y4b{bottom:691.726734px;}
.y49{bottom:691.728180px;}
.y8e{bottom:692.305058px;}
.y4a{bottom:698.956986px;}
.y24{bottom:699.150275px;}
.ya0{bottom:700.885670px;}
.y20{bottom:702.620314px;}
.y8c{bottom:708.404516px;}
.y48{bottom:708.983900px;}
.y23{bottom:716.502880px;}
.y9f{bottom:720.069669px;}
.y8b{bottom:724.600280px;}
.y47{bottom:726.239619px;}
.y21{bottom:733.758600px;}
.y1f{bottom:735.204650px;}
.y9e{bottom:739.350265px;}
.y8a{bottom:740.796045px;}
.y22{bottom:740.988852px;}
.y46{bottom:743.592225px;}
.y89{bottom:756.991810px;}
.y9d{bottom:758.534264px;}
.y45{bottom:760.847944px;}
.y1e{bottom:760.848908px;}
.y19{bottom:763.836448px;}
.y88{bottom:773.187574px;}
.y44{bottom:778.200549px;}
.y1d{bottom:778.201513px;}
.y43{bottom:785.430801px;}
.y87{bottom:789.286888px;}
.y1c{bottom:795.457233px;}
.y86{bottom:804.711329px;}
.y1a{bottom:812.712953px;}
.y18{bottom:814.159003px;}
.y1b{bottom:819.943205px;}
.y85{bottom:820.039608px;}
.y16{bottom:836.138969px;}
.y84{bottom:836.235325px;}
.y17{bottom:846.068516px;}
.y83{bottom:851.659766px;}
.y82{bottom:866.988045px;}
.y81{bottom:883.183713px;}
.y14{bottom:889.740202px;}
.y9c{bottom:893.306510px;}
.y80{bottom:898.511992px;}
.y13{bottom:908.924201px;}
.y9b{bottom:912.490509px;}
.y7f{bottom:913.936434px;}
.y12{bottom:928.204796px;}
.y7e{bottom:929.264713px;}
.y9a{bottom:931.771104px;}
.y7d{bottom:944.689154px;}
.y11{bottom:947.388795px;}
.y7b{bottom:960.884919px;}
.y10{bottom:966.572794px;}
.y7c{bottom:967.343944px;}
.y15{bottom:967.633154px;}
.y7a{bottom:976.984280px;}
.yf{bottom:985.853390px;}
.yd{bottom:985.854007px;}
.y78{bottom:993.180045px;}
.ye{bottom:993.854869px;}
.y79{bottom:999.639070px;}
.yc{bottom:1005.038006px;}
.y77{bottom:1009.375810px;}
.yb{bottom:1024.222005px;}
.y76{bottom:1025.571574px;}
.y75{bottom:1041.767339px;}
.ya{bottom:1043.502600px;}
.y74{bottom:1057.866701px;}
.y99{bottom:1066.543543px;}
.y73{bottom:1074.062465px;}
.y98{bottom:1085.727542px;}
.y72{bottom:1090.258230px;}
.y9{bottom:1096.620852px;}
.y97{bottom:1104.911541px;}
.y70{bottom:1106.453995px;}
.y71{bottom:1112.913020px;}
.y6f{bottom:1122.649759px;}
.y6e{bottom:1138.749121px;}
.y6d{bottom:1154.944885px;}
.y8{bottom:1157.933390px;}
.y6{bottom:1159.090230px;}
.y7{bottom:1161.307507px;}
.y6c{bottom:1171.140650px;}
.y6b{bottom:1187.336415px;}
.y6a{bottom:1203.532179px;}
.y69{bottom:1220.499171px;}
.y5{bottom:1233.610028px;}
.y68{bottom:1239.683440px;}
.y2{bottom:1278.630398px;}
.y1{bottom:1308.033423px;}
.hc{height:11.577600px;}
.ha{height:12.960000px;}
.h7{height:14.342400px;}
.hd{height:17.280000px;}
.h5{height:22.982400px;}
.h9{height:25.920000px;}
.hb{height:26.015625px;}
.h6{height:28.857600px;}
.h8{height:31.622400px;}
.h3{height:31.992188px;}
.h4{height:34.560000px;}
.h2{height:40.262400px;}
.h1{height:57.542400px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:40.489412px;}
.x4{left:43.381513px;}
.x1{left:54.660706px;}
.x5{left:69.410420px;}
.x2a{left:72.302521px;}
.x26{left:93.800471px;}
.x27{left:97.174588px;}
.x17{left:98.331429px;}
.x2b{left:101.223529px;}
.x29{left:109.514218px;}
.x21{left:126.866824px;}
.x22{left:130.240941px;}
.x23{left:135.832336px;}
.x24{left:139.206454px;}
.x1f{left:166.295798px;}
.x20{left:169.669916px;}
.x18{left:204.953546px;}
.x19{left:208.616874px;}
.x25{left:254.505317px;}
.x1a{left:319.191529px;}
.x1b{left:322.854857px;}
.x1c{left:366.139966px;}
.x1d{left:369.803294px;}
.x9{left:384.745815px;}
.xa{left:388.794756px;}
.xb{left:479.799529px;}
.x16{left:575.528067px;}
.x6{left:580.733849px;}
.xc{left:602.038992px;}
.x10{left:604.159866px;}
.x15{left:611.293714px;}
.x14{left:623.054924px;}
.xd{left:660.170218px;}
.x7{left:718.205042px;}
.x2{left:737.967731px;}
.xe{left:747.415261px;}
.xf{left:751.271395px;}
.x28{left:760.622521px;}
.x13{left:768.431193px;}
.x11{left:778.071529px;}
.x12{left:781.927664px;}
.x1e{left:794.267294px;}
.x3{left:925.472269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.084764pt;}
.ls3b{letter-spacing:-0.079466pt;}
.ls4a{letter-spacing:-0.074168pt;}
.ls3d{letter-spacing:-0.071519pt;}
.ls8{letter-spacing:-0.069847pt;}
.ls3a{letter-spacing:-0.068871pt;}
.ls38{letter-spacing:-0.060924pt;}
.ls42{letter-spacing:-0.052977pt;}
.ls49{letter-spacing:-0.050329pt;}
.lsd{letter-spacing:-0.049890pt;}
.ls44{letter-spacing:-0.042382pt;}
.ls24{letter-spacing:-0.041824pt;}
.ls48{letter-spacing:-0.039733pt;}
.ls13{letter-spacing:-0.029874pt;}
.ls2d{letter-spacing:-0.026489pt;}
.ls12{letter-spacing:-0.023900pt;}
.ls4f{letter-spacing:-0.021908pt;}
.ls34{letter-spacing:-0.021191pt;}
.ls19{letter-spacing:-0.020912pt;}
.ls43{letter-spacing:-0.018542pt;}
.ls17{letter-spacing:-0.017925pt;}
.ls4c{letter-spacing:-0.015933pt;}
.ls29{letter-spacing:-0.015893pt;}
.ls1b{letter-spacing:-0.014937pt;}
.ls4e{letter-spacing:-0.013941pt;}
.ls7{letter-spacing:-0.013304pt;}
.ls18{letter-spacing:-0.011950pt;}
.ls4b{letter-spacing:-0.009958pt;}
.ls11{letter-spacing:-0.008962pt;}
.ls27{letter-spacing:-0.007947pt;}
.ls22{letter-spacing:-0.005975pt;}
.ls4d{letter-spacing:-0.003983pt;}
.lsa{letter-spacing:-0.003326pt;}
.ls1f{letter-spacing:-0.002987pt;}
.ls3{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.005298pt;}
.ls21{letter-spacing:0.005975pt;}
.ls50{letter-spacing:0.007967pt;}
.ls1{letter-spacing:0.013922pt;}
.ls15{letter-spacing:0.014937pt;}
.ls0{letter-spacing:0.019896pt;}
.ls9{letter-spacing:0.023282pt;}
.ls6{letter-spacing:0.029934pt;}
.lsb{letter-spacing:0.036586pt;}
.ls2{letter-spacing:0.039793pt;}
.lsc{letter-spacing:0.039912pt;}
.ls37{letter-spacing:0.066222pt;}
.ls20{letter-spacing:0.068711pt;}
.ls30{letter-spacing:0.068871pt;}
.ls32{letter-spacing:0.079466pt;}
.ls2b{letter-spacing:0.113901pt;}
.ls45{letter-spacing:0.704599pt;}
.ls35{letter-spacing:0.707248pt;}
.ls26{letter-spacing:0.709897pt;}
.ls2f{letter-spacing:0.712546pt;}
.ls3f{letter-spacing:0.715195pt;}
.ls3e{letter-spacing:0.720493pt;}
.ls31{letter-spacing:0.723142pt;}
.ls2e{letter-spacing:0.728439pt;}
.ls41{letter-spacing:0.731088pt;}
.ls28{letter-spacing:0.733737pt;}
.ls36{letter-spacing:0.736386pt;}
.ls46{letter-spacing:0.739035pt;}
.ls39{letter-spacing:0.741684pt;}
.ls33{letter-spacing:0.744333pt;}
.ls2c{letter-spacing:0.746981pt;}
.ls2a{letter-spacing:0.752279pt;}
.ls47{letter-spacing:0.754928pt;}
.ls10{letter-spacing:0.767774pt;}
.ls1d{letter-spacing:0.794661pt;}
.ls1a{letter-spacing:0.797649pt;}
.ls23{letter-spacing:0.800636pt;}
.ls1e{letter-spacing:0.803623pt;}
.ls1c{letter-spacing:0.809598pt;}
.ls14{letter-spacing:0.821548pt;}
.ls16{letter-spacing:0.827523pt;}
.ls25{letter-spacing:0.894701pt;}
.lse{letter-spacing:0.969487pt;}
.ls4{letter-spacing:1.075481pt;}
.ls5{letter-spacing:1.294700pt;}
.lsf{letter-spacing:190.591515pt;}
.ws1e{word-spacing:-0.149671pt;}
.ws4{word-spacing:-0.129934pt;}
.ws23{word-spacing:-0.121848pt;}
.wsc{word-spacing:-0.089803pt;}
.ws29{word-spacing:-0.087413pt;}
.wsb{word-spacing:-0.086477pt;}
.ws5{word-spacing:-0.079825pt;}
.ws2e{word-spacing:-0.074168pt;}
.ws9{word-spacing:-0.073173pt;}
.ws7{word-spacing:-0.049890pt;}
.wsa{word-spacing:-0.046564pt;}
.ws6{word-spacing:-0.036586pt;}
.ws42{word-spacing:-0.015933pt;}
.ws44{word-spacing:-0.013941pt;}
.ws36{word-spacing:-0.013244pt;}
.ws3f{word-spacing:-0.009958pt;}
.ws40{word-spacing:-0.007967pt;}
.ws43{word-spacing:-0.005975pt;}
.ws41{word-spacing:-0.003983pt;}
.ws3e{word-spacing:-0.001992pt;}
.ws2{word-spacing:0.000000pt;}
.ws45{word-spacing:0.001992pt;}
.ws3d{word-spacing:0.003983pt;}
.ws1{word-spacing:0.004641pt;}
.ws21{word-spacing:0.007947pt;}
.ws38{word-spacing:0.010595pt;}
.ws25{word-spacing:0.018542pt;}
.ws8{word-spacing:0.019956pt;}
.ws3b{word-spacing:0.034435pt;}
.ws22{word-spacing:0.037084pt;}
.ws13{word-spacing:0.038837pt;}
.ws24{word-spacing:0.042382pt;}
.ws11{word-spacing:0.044812pt;}
.ws2a{word-spacing:0.045031pt;}
.ws1f{word-spacing:0.046564pt;}
.ws31{word-spacing:0.047680pt;}
.ws3{word-spacing:0.047799pt;}
.ws3a{word-spacing:0.050329pt;}
.ws2f{word-spacing:0.052977pt;}
.ws20{word-spacing:0.055626pt;}
.ws18{word-spacing:0.056762pt;}
.ws37{word-spacing:0.058275pt;}
.ws2d{word-spacing:0.060924pt;}
.ws1a{word-spacing:0.062736pt;}
.ws33{word-spacing:0.063573pt;}
.ws1c{word-spacing:0.065724pt;}
.ws28{word-spacing:0.066222pt;}
.ws12{word-spacing:0.068711pt;}
.ws34{word-spacing:0.068871pt;}
.ws32{word-spacing:0.071519pt;}
.ws19{word-spacing:0.071699pt;}
.ws35{word-spacing:0.074168pt;}
.ws1b{word-spacing:0.074686pt;}
.ws26{word-spacing:0.076817pt;}
.wsf{word-spacing:0.077674pt;}
.ws15{word-spacing:0.080661pt;}
.ws17{word-spacing:0.083649pt;}
.ws14{word-spacing:0.086636pt;}
.ws16{word-spacing:0.089623pt;}
.ws10{word-spacing:0.092611pt;}
.wse{word-spacing:0.098586pt;}
.wsd{word-spacing:0.105696pt;}
.ws1d{word-spacing:0.110536pt;}
.ws27{word-spacing:0.121848pt;}
.ws0{word-spacing:0.132643pt;}
.ws2c{word-spacing:0.198665pt;}
.ws2b{word-spacing:0.211910pt;}
.ws3c{word-spacing:0.241047pt;}
.ws30{word-spacing:0.251643pt;}
.ws39{word-spacing:0.262238pt;}
._0{margin-left:-0.844810pt;}
._1{width:0.961221pt;}
._3{width:37.791213pt;}
._24{width:40.111464pt;}
._2{width:66.711798pt;}
._1a{width:128.104665pt;}
._a{width:168.084064pt;}
._1c{width:170.391230pt;}
._1d{width:187.720140pt;}
._21{width:191.237840pt;}
._b{width:194.502981pt;}
._20{width:195.550201pt;}
._19{width:198.469256pt;}
._6{width:203.412048pt;}
._1b{width:207.401246pt;}
._9{width:212.738720pt;}
._11{width:229.132578pt;}
._15{width:231.020725pt;}
._14{width:237.179846pt;}
._13{width:249.542124pt;}
._f{width:257.127572pt;}
._18{width:261.866401pt;}
._5{width:268.672265pt;}
._7{width:278.433352pt;}
._22{width:282.570887pt;}
._12{width:289.327239pt;}
._8{width:303.975492pt;}
._d{width:313.790473pt;}
._1f{width:317.856489pt;}
._4{width:336.665200pt;}
._16{width:342.318806pt;}
._23{width:345.455068pt;}
._c{width:350.379318pt;}
._17{width:354.307593pt;}
._1e{width:362.332753pt;}
._e{width:1123.971292pt;}
._10{width:1387.170990pt;}
.fs9{font-size:13.343933pt;}
.fs8{font-size:14.937238pt;}
.fs5{font-size:16.530544pt;}
.fsa{font-size:19.916318pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs4{font-size:33.260251pt;}
.fs6{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs0{font-size:66.321339pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:3.787067pt;}
.y3{bottom:25.227067pt;}
.y64{bottom:127.147200pt;}
.y67{bottom:189.307067pt;}
.y66{bottom:203.307256pt;}
.y42{bottom:210.987067pt;}
.y41{bottom:216.027200pt;}
.y65{bottom:216.027376pt;}
.y63{bottom:258.269200pt;}
.y3d{bottom:262.107067pt;}
.y62{bottom:272.588800pt;}
.y40{bottom:283.867467pt;}
.y61{bottom:286.988800pt;}
.y3f{bottom:298.267467pt;}
.y60{bottom:301.308400pt;}
.y3e{bottom:312.587067pt;}
.y3c{bottom:313.787067pt;}
.y5f{bottom:315.628000pt;}
.yad{bottom:315.947067pt;}
.yac{bottom:329.387067pt;}
.y5e{bottom:330.028000pt;}
.yab{bottom:340.267067pt;}
.y3b{bottom:340.347867pt;}
.y5d{bottom:344.347600pt;}
.y37{bottom:349.627067pt;}
.yaa{bottom:351.147067pt;}
.y3a{bottom:354.667467pt;}
.y5c{bottom:358.747600pt;}
.ya9{bottom:360.747067pt;}
.y39{bottom:369.067467pt;}
.ya8{bottom:371.627067pt;}
.y5b{bottom:373.067200pt;}
.y59{bottom:373.070267pt;}
.y5a{bottom:379.067200pt;}
.ya7{bottom:381.227067pt;}
.y38{bottom:383.387067pt;}
.y36{bottom:384.587200pt;}
.y58{bottom:387.389867pt;}
.ya6{bottom:392.107067pt;}
.y31{bottom:399.467067pt;}
.y57{bottom:401.789867pt;}
.ya5{bottom:402.987067pt;}
.y35{bottom:407.068000pt;}
.ya4{bottom:413.947067pt;}
.y56{bottom:416.109467pt;}
.y34{bottom:421.387600pt;}
.ya3{bottom:425.467067pt;}
.ya2{bottom:425.467355pt;}
.y55{bottom:430.509467pt;}
.y33{bottom:435.787600pt;}
.ya1{bottom:439.627067pt;}
.y54{bottom:444.829067pt;}
.y32{bottom:450.107200pt;}
.y30{bottom:451.307067pt;}
.y96{bottom:454.347067pt;}
.y53{bottom:459.148667pt;}
.y95{bottom:467.707067pt;}
.y2c{bottom:473.147067pt;}
.y52{bottom:473.548667pt;}
.y2f{bottom:478.187867pt;}
.y94{bottom:481.147067pt;}
.y51{bottom:487.868267pt;}
.y2e{bottom:492.507467pt;}
.y93{bottom:494.587067pt;}
.y50{bottom:502.268267pt;}
.y2d{bottom:506.827067pt;}
.y2b{bottom:508.027067pt;}
.y4f{bottom:516.587867pt;}
.y91{bottom:521.467067pt;}
.y92{bottom:526.827067pt;}
.y26{bottom:529.307067pt;}
.y4e{bottom:530.907467pt;}
.y90{bottom:534.827067pt;}
.y2a{bottom:534.907467pt;}
.y4d{bottom:545.307467pt;}
.y8f{bottom:548.267067pt;}
.y29{bottom:549.227067pt;}
.y4c{bottom:559.627067pt;}
.y8d{bottom:561.707067pt;}
.y27{bottom:563.627067pt;}
.y25{bottom:564.827067pt;}
.y28{bottom:569.627067pt;}
.y4b{bottom:574.027067pt;}
.y49{bottom:574.028267pt;}
.y8e{bottom:574.506987pt;}
.y4a{bottom:580.027067pt;}
.y24{bottom:580.187467pt;}
.ya0{bottom:581.627579pt;}
.y20{bottom:583.067067pt;}
.y8c{bottom:587.867067pt;}
.y48{bottom:588.347867pt;}
.y23{bottom:594.587467pt;}
.y9f{bottom:597.547355pt;}
.y8b{bottom:601.307067pt;}
.y47{bottom:602.667467pt;}
.y21{bottom:608.907067pt;}
.y1f{bottom:610.107067pt;}
.y9e{bottom:613.547291pt;}
.y8a{bottom:614.747067pt;}
.y22{bottom:614.907067pt;}
.y46{bottom:617.067467pt;}
.y89{bottom:628.187067pt;}
.y9d{bottom:629.467067pt;}
.y45{bottom:631.387067pt;}
.y1e{bottom:631.387867pt;}
.y19{bottom:633.867067pt;}
.y88{bottom:641.627067pt;}
.y44{bottom:645.787067pt;}
.y1d{bottom:645.787867pt;}
.y43{bottom:651.787067pt;}
.y87{bottom:654.987027pt;}
.y1c{bottom:660.107467pt;}
.y86{bottom:667.786947pt;}
.y1a{bottom:674.427067pt;}
.y18{bottom:675.627067pt;}
.y1b{bottom:680.427067pt;}
.y85{bottom:680.507067pt;}
.y16{bottom:693.867067pt;}
.y84{bottom:693.947027pt;}
.y17{bottom:702.107067pt;}
.y83{bottom:706.746947pt;}
.y82{bottom:719.467067pt;}
.y81{bottom:732.906987pt;}
.y14{bottom:738.347867pt;}
.y9c{bottom:741.307355pt;}
.y80{bottom:745.627107pt;}
.y13{bottom:754.267643pt;}
.y9b{bottom:757.227131pt;}
.y7f{bottom:758.427027pt;}
.y12{bottom:770.267579pt;}
.y7e{bottom:771.147147pt;}
.y9a{bottom:773.227067pt;}
.y7d{bottom:783.947067pt;}
.y11{bottom:786.187355pt;}
.y7b{bottom:797.387067pt;}
.y10{bottom:802.107131pt;}
.y7c{bottom:802.747067pt;}
.y15{bottom:802.987067pt;}
.y7a{bottom:810.747067pt;}
.yf{bottom:818.107067pt;}
.yd{bottom:818.107579pt;}
.y78{bottom:824.187067pt;}
.ye{bottom:824.747067pt;}
.y79{bottom:829.547067pt;}
.yc{bottom:834.027355pt;}
.y77{bottom:837.627067pt;}
.yb{bottom:849.947131pt;}
.y76{bottom:851.067067pt;}
.y75{bottom:864.507067pt;}
.ya{bottom:865.947067pt;}
.y74{bottom:877.867067pt;}
.y99{bottom:885.067515pt;}
.y73{bottom:891.307067pt;}
.y98{bottom:900.987291pt;}
.y72{bottom:904.747067pt;}
.y9{bottom:910.027067pt;}
.y97{bottom:916.907067pt;}
.y70{bottom:918.187067pt;}
.y71{bottom:923.547067pt;}
.y6f{bottom:931.627067pt;}
.y6e{bottom:944.987067pt;}
.y6d{bottom:958.427067pt;}
.y8{bottom:960.907067pt;}
.y6{bottom:961.867067pt;}
.y7{bottom:963.707067pt;}
.y6c{bottom:971.867067pt;}
.y6b{bottom:985.307067pt;}
.y6a{bottom:998.747067pt;}
.y69{bottom:1012.827067pt;}
.y5{bottom:1023.707067pt;}
.y68{bottom:1028.747067pt;}
.y2{bottom:1061.067067pt;}
.y1{bottom:1085.467067pt;}
.hc{height:9.607632pt;}
.ha{height:10.754812pt;}
.h7{height:11.901992pt;}
.hd{height:14.339749pt;}
.h5{height:19.071866pt;}
.h9{height:21.509623pt;}
.hb{height:21.588978pt;}
.h6{height:23.947381pt;}
.h8{height:26.241741pt;}
.h3{height:26.548607pt;}
.h4{height:28.679498pt;}
.h2{height:33.411615pt;}
.h1{height:47.751364pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:33.600000pt;}
.x4{left:36.000000pt;}
.x1{left:45.360000pt;}
.x5{left:57.600000pt;}
.x2a{left:60.000000pt;}
.x26{left:77.840000pt;}
.x27{left:80.640000pt;}
.x17{left:81.600000pt;}
.x2b{left:84.000000pt;}
.x29{left:90.880000pt;}
.x21{left:105.280000pt;}
.x22{left:108.080000pt;}
.x23{left:112.720000pt;}
.x24{left:115.520000pt;}
.x1f{left:138.000000pt;}
.x20{left:140.800000pt;}
.x18{left:170.080000pt;}
.x19{left:173.120000pt;}
.x25{left:211.200368pt;}
.x1a{left:264.880000pt;}
.x1b{left:267.920000pt;}
.x1c{left:303.840000pt;}
.x1d{left:306.880000pt;}
.x9{left:319.280000pt;}
.xa{left:322.640000pt;}
.xb{left:398.160000pt;}
.x16{left:477.600000pt;}
.x6{left:481.920000pt;}
.xc{left:499.600000pt;}
.x10{left:501.360000pt;}
.x15{left:507.280000pt;}
.x14{left:517.040000pt;}
.xd{left:547.840000pt;}
.x7{left:596.000000pt;}
.x2{left:612.400000pt;}
.xe{left:620.240000pt;}
.xf{left:623.440000pt;}
.x28{left:631.200000pt;}
.x13{left:637.680000pt;}
.x11{left:645.680000pt;}
.x12{left:648.880000pt;}
.x1e{left:659.120000pt;}
.x3{left:768.000000pt;}
}
